**`Abhishek Mishra`[NAME]**, PMP® -NL- E-mail - **`abhishekmishra07@gmail.com`[EMAILS_EMAIL]** -NL- Phone: **`+ 91 9620518877`[PHONES_PHONE]** -NL- Bangalore, India -NL- http://www.linkedin.com/in/abhishekmishra07 -NL- **`Executive Summary`[SUMMARY_HEADING]** -NL- Proven 11.5 years of experience as a Project Manager for Telecom IT projects for Tier 1 & 2 Telecom & -NL- Internet Service Providers in USA, Canada, Philippines, Indonesia, Malaysia, UK, Bulgaria, Thailand, -NL- Singapore & India that translates business strategies into maximum operational efficiency commensurate -NL- with the best interests of the customers, and my organizational directives. Dedicated to maintaining a -NL- reputation built on quality, service, and uncompromising ethics. -NL- **`Key Skills`[SKILLS_HEADING]** -NL-  Project Delivery Management Skills (Initiation, Planning, Execution, Monitoring & Control, Closing) -NL-  Competency Center Setup & Management -NL-  Pre-Sales -NL-  Domain Knowledge (Telecom OSS/BSS, Energy/Power MDM) -NL-  Good understanding of TMF standards like eTOM, TAM & SID -NL-  Experienced in all phases of software development lifcycle with exposure to Agile methodology -NL-  Experienced in working in multi-cultural and international project delivery teams (5+ years onsite -NL- experience) -NL- Education - **`Bachelor of Engineering`[EDUCATION_DEGREE]** (**`Computer Science & Engineering`[EDUCATION_COURSE]**) completed in 2004 -NL- Professional Certification - PMP (from PMI, USA) completed in Feb 2013 -NL- **`Employment Summary`[WORK_EXPERIENCE_HEADING]** -NL- 1. **`Oracle`[EMPLOYER_COMPANY_NAME]** -NL- Designation - Project Manager -NL- Role - **`Project delivery management`[EMPLOYER_ROLE]** -NL- **`Achievements –`[OTHERS_HEADING]** -NL-  Successful delivery of multiple US project’s offshore and onsite delivery -NL-  Completion of Level-3 Project Management accreditation of **`Oracle`[EMPLOYER_COMPANY_NAME]** -NL- Period: Mar 2013 till date -NL- 2. **`Agnitio Technologies`[EMPLOYER_COMPANY_NAME]** (f.k.a Inca Informatics) -NL- Designation - OSS Practice Manager -NL- Role - **`Setup and management of OSS Practice, Project delivery management, Pre-sales`[EMPLOYER_ROLE]** -NL- Achievements - -NL-  Setup of OSS Practice team at Agnitio and expansion from a 3 person team to a 40 person -NL- team in a span of 15 months -NL-  Successful delivery of Vivacom Rila Data Migration Project (in Sofia, Bulgaria) -NL-  Successful delivery of Mobinil Clarity IM offshore project (business process & data -NL- migrations) -NL-  Successful delivery of "smart" applications for Android tablet PCs -NL-  Instrumental in the framing & setup of numerous organizational processes and the -NL- successful delivery of an internal ERP portal -NL- Period - April 2011 till Mar 2013 -NL- 3. **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]** -NL- Designation - Associate Solution Designer -NL- Role - **`OSS/BSS consulting, Project Management, Pre-Sales support`[EMPLOYER_ROLE]** -NL- Achievements - -NL-  Onsite assignments in Malaysia, Thailand, Singapore, UK, Indonesia and Philppines covering -NL- a span of 4.5 years -NL-  Involved as a Business Analyst & SPOC at onsite for critical roles -NL-  Successfully led the OSS Consultancy Project foe one year at PLDT Philippines in the -NL- capacity of Project Manager cum Senior OSS Consultant; was mandated to do an "as-is" -NL- analysis of all OSS systems of the CSP and recommend the best ways to ensure the optimal -NL- usage of the deployed COTS and consolidate multiple IT systems into fewer systems. -NL- Period - October 2005 to March 2011 -NL- 4. **`Reliance Communications`[EMPLOYER_COMPANY_NAME]** -NL- Designation - Developer -NL- Role - **`Software development for OSS (wireless service fulfilment)`[EMPLOYER_ROLE]** -NL- Period - Aug 2004 to October 2005 -NL- Achievements - -NL-  Played key roles in the design & development of several OSS-NMS integration -NL- adapters(MDD) -NL- Professional Development -NL-  Telecom Fundamentals (in **`Reliance Communications`[EMPLOYER_COMPANY_NAME]**) in 2004 -NL-  Clarity Fulfillment Module, Fault Management & Performance Management Module trainings (in -NL- **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]**) in 2006 -NL-  AXIOSS Fulfillment and Inventory management module certification from AXIOM Systems, Reading, -NL- UK in 2007 -NL-  Alcatel-Lucent 5620 SAM NMS Integration training in Indonesia in October 2008 -NL-  Training on AGILE methodology in October 2009 -NL-  Concepts of ITIL v3 Foundation in 2011 -NL-  Introduction to Software Architecure in 2011 -NL-  Introduction to Service Oriented Architecture (SOA) & Introduction to TOGAF in 2011 -NL-  Clarity Infrastructure Management (f.k.a. Omnix Systems) product training in 2012 -NL-  Participated in 35 hours of classes for PDUs - towards PMP certification, in 2012 -NL-  PMP certified (valid till Feb 2019) -NL-  Level-3 Project Management accreditation of **`Oracle`[EMPLOYER_COMPANY_NAME]** completed -NL- **`Publications`[OTHERS_HEADING]** -NL- Convergence of IT systems used for Telecom, Energy and Utilities Industries -NL- Telemanagement Forum (TMF) -NL- September, 2011; Author: **`Abhishek Mishra`[NAME]** -NL- http://www.tmforum.org/ResearchPublications/7097/home.html#TRCPublications/Link46766 -NL- Professional Affiliation -NL-  Memebr of PMI, USA (Project Management Institute), Member ID - 1592533 -NL-  Member of PMI - North India Chapter -NL- 